# openapi.model.SystemConfigOAuthDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**autoLaunch** | **bool** |  | 
**autoRegister** | **bool** |  | 
**buttonText** | **String** |  | 
**clientId** | **String** |  | 
**clientSecret** | **String** |  | 
**defaultStorageQuota** | **num** |  | 
**enabled** | **bool** |  | 
**issuerUrl** | **String** |  | 
**mobileOverrideEnabled** | **bool** |  | 
**mobileRedirectUri** | **String** |  | 
**scope** | **String** |  | 
**signingAlgorithm** | **String** |  | 
**storageLabelClaim** | **String** |  | 
**storageQuotaClaim** | **String** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


